APP>CSS
.pagination {
    display: flex;
    align-content: space-around;
    list-style:none;
    margin: auto;
}

.page-item {
    margin-right: 1%;
}

.page-item:hover{
    background-color: red;
}

